import { openBlock as t, createElementBlock as o, renderSlot as r } from "vue";
import { l as c } from "./index2.js";
const n = {}, s = { class: "s-modal-content-template" };
function l(e, a) {
  return t(), o("div", s, [
    r(e.$slots, "default")
  ]);
}
const _ = /* @__PURE__ */ c(n, [["render", l]]);
export {
  _ as default
};
